1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Making communication easier on 1.8

Discussion in 'Suggestions' started by Nikoshka, Sep 11, 2016.

  1. Nikoshka

    Nikoshka Mod Staff Member Moderator

    Joined:
    Jan 24, 2016
    Messages:
    2,315
    Likes Received:
    3,833
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    Swimerator
    I believe the reason many people don't like the 1.8 update is due to the fact that you may be a bit confused if someone was on 1.8 and another person was on 1.9+ so I have come up with a solution to that. Let me give you an example of what I mean and might happen with new players and players who don't know about the update:

    Scene change: In Hub
    1.8 Friend: "Hey friend! Wanna play eggwars?"
    1.9+ Friend: "Sure!"
    1.8 Friend: "Ok cool! Meet me in lobby 5 eggwars!"
    1.9+ Friend : "Ok! Coming"
    Scene change: In Lobby
    1.8 Friend: "Where are you??!!"
    1.9+ Friend: "Lobby 5! Where are you?!!"
    1.8 Friend: "I'm also in lobby 5!"
    Then people get confused...

    It would be better if Cubecraft could fix this problem by:
    - Explaining to the users how to connect to the same lobbies on signs or holograms etc.
    - Rename the lobbies for 1.8 to A, B, C, D, E, F... and keep the 1.9+ lobbies and 1, 2, 3, 4, 5...

    @Mac @Tacosbefriends
     
  2. Mac

    Mac Member

    Joined:
    Nov 24, 2015
    Messages:
    617
    Likes Received:
    4,615
    Trophy Points:
    93
    Gender:
    Male
    No, this is highly unnecessary. If you can't communicate with a friend about what version of MC you are playing, then you probably can't communicate well enough to coordinate playing them anyways.
     
  3. Nikoshka

    Nikoshka Mod Staff Member Moderator

    Joined:
    Jan 24, 2016
    Messages:
    2,315
    Likes Received:
    3,833
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    Swimerator
    The only reason I am suggesting this is because players could get confused over where their friends are. Most friends just log onto what they normally play. Most servers which are accessible by 1.8 and 1.9 are only 1.8 servers and most players would get used to the fact that it doesn't matter on what client you play on.
     
  4. Skifby

    Skifby Mod Staff Member Moderator

    Joined:
    May 4, 2016
    Messages:
    2,128
    Likes Received:
    2,932
    Trophy Points:
    113
    Gender:
    Male
    Scene change: In Hub
    1.8 Friend: "Hey friend! Wanna play eggwars?"
    1.9+ Friend: "Sure!"
    1.8 Friend: "Ok cool! Meet me in lobby D eggwars!"
    1.9+ Friend : "lobby D?"
    1.8 Friend: "Yes i'm here!!"
    1.9+ Friend: "Only see lobby 1-22"
    1.8 Friend: "wut?"
    Then people get confused (aswell)...

    My (pro)tip is just to communicate with the other person what version of the game you're playing, simple as that.
     
    telegamer, Orangeric88 and Mac like this.